[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Installation of Recommends by default on October 1st

Sam Morris <sam@robots.org.uk> wrote:

> The problem is that apt-get is *not* an advanced user tool. End users use 
> it because they see it referenced in all our documentation, all the 
> documentation they find elsewhere on the web and in our mailing list 
> archives, all the conversations they have on IRC while trying to find 
> help, etc...

Most (if not all) of the recent docs I've come to read mentionned
aptitude rather than apt-get.

If documentation is the only problem, then there's no problem.


 Julien BLACHE - Debian & GNU/Linux Developer - <jblache@debian.org> 
 Public key available on <http://www.jblache.org> - KeyID: F5D6 5169 
 GPG Fingerprint : 935A 79F1 C8B3 3521 FD62 7CC7 CD61 4FD7 F5D6 5169 

Reply to: